/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Responsive Design ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/


.MobileNav, #cN .Banner, #cN .CustomCode .mobileNumber {
	display:none;
}
@media screen and (min-width: 768px) and (max-width: 1070px){ /*iPad tablet portrait width*/

	#outer, #outerWrapper {
	background-image: none;
    padding: 15px 0;
    width: 768px;
}
#outerWrapper, #mainWrapper, div.pushbox {
    width: 100%;
	background:#fff;
}
#outerWrapper {
    padding: 15px 15px;
    width: 738px;
}

#cH, #cPcontentWrapper {
    padding: 0px;
    width: 100%;
}
#cT, #cF {
	background-image: none;
    width: 100%;
}
#cT .DisplayNavigation {
    margin: 0 0 0 0px;
	background-image: none;
}
.NavigationUnique {
    margin: 4px 0 10px 0px;
}
ul.DisplayNavigationList {
    padding: 6px 12px 6px 12px;
}
#cF .CustomCode {
    padding: 10px 12px;
}
#cPL, #cPM, #cPMR, #cPR {
    clear: none;
    float: left;
    margin: 0 0px 0 14px;
    padding: 0;
    width: 23%;
}
#cPL .Banner img, #cPM .Banner img, #cPR .Banner img, #cPC .HTMLContent img {
    max-width: 100%!important;
	width: 100%!important;
	height:auto!important;
}
.home #cPC .HTMLContent img {
	width: auto!important;
}

#cPL {
	margin: 0 0px 0 0px;
}

#cNWrapper {
    width: 645px;
}
#cN .Navigation, .contact-psp #cPC .CustomCode {
		display: none;
	}
	
	.MobileNav {
		width:645px;
		margin:0 auto;
		margin-bottom:10px;
		display:block;
	}
	.MobileNav select {
		width: 645px;
	}
#cS {
    padding: 15px 0px 25px 0;
    width: 425px;
	overflow: hidden;
}

.home #cS {
    clear: both;
    float: none;
    padding: 15px 0px 5px 0;
    width: 100%;
}
#cTR {
    padding: 15px 0px 25px 0;
}
#cPC {
    padding: 0px;
}
#cLS {
    float: left;
    margin-left: -100%;
    padding: 0 0 0 0px;
    width: 240px;
}

div.pushbox div.pushbox_viewport {
    height: 220px!important;
    width: 100%!important;
}
div.pushbox ul.slides li {
    width:100%;
	height: auto;
}
.DocumentLibraryCategoriesList table td, .GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td {
    padding: 0 5px 10px 0;
}

div.pushbox ul.slides li img, .DocumentLibraryCategoriesList .ThumbBorder a img, .TabContents img, .ProductCatalogueCategoriesList .ThumbBorder img {
    max-width:100%!important;
	height: auto;
}

.GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td, .DocumentLibraryCategoriesList table td { 
	display: inline-block!important; width: 47%!important;
}
	
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
    width: 98%!important;
}
.contact-psp .EnquiryForm {
	display:block;
}
.ProductDetails .ImageHolder, .ProductDetails .IntroHolder {
    width: 100%;
	clear: both;
    float: none;
}

.tabTitleWrapper li a span {
	font-size: 15px;
}
.tabTitleWrapper li {
		min-width: 100px;
	}
	.tabTitleWrapper li:first-child {
		padding: 0px 0px 0 0px;
	}
	.tabTitleWrapper li + li {
		min-width: 130px;
	}
	.tabTitleWrapper li + li + li {
		min-width: 60px;
	}
	.tabTitleWrapper li + li + li + li {
		min-width: 80px;
	}
.TabContents iframe {
    width:468px;
	height: 348px;
}
.ShoppingCartItems {
    width: 96%;
}
.ShoppingCartItems .Header, .ShoppingCartItems td, .ShoppingCartItems .AlternateItem td  {
	padding: 10px;		
	}
#cPC .ShoppingCartCheckoutProcess ul {
		margin: 10px 0px 20px 0px;
		height: 125px;
	}
#cPC .ShoppingCartCheckoutProcess ul li{
		width:100%;
		display: block;
	}
#cPC .ShoppingCartCheckoutProcess ul li a {
		width:438px;
		display: block;
		padding: 0px 15px;
	}
.ProductCatalogueCategoriesList .ThumbBorder {
	width: 130px!important;
}
.psp-applications .LoginForm, .psp-applications .FacebookLoginForm {
	float: none;
	width: 100%;
	clear: both;
	border: none;
}
.psp-applications .FacebookLoginForm {
	border-top:#d7d7d7 solid 1px;
	padding: 20px 0 0 0;
}
.FacebookLoginForm a.FacebookLoginButton {
    margin: 5px 0 20px 0;
}
.ShoppingCartConfirmation .OrderDetails td {
	display:inline-block!important;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails,
.ShoppingCartConfirmation .OrderDetails .DeliveryDetails { 
	width: 464px;
}

}
@media screen and (min-width: 600px) and (max-width: 767px){ /*iPad mini width*/
	
	#outer, #outerWrapper {
	background-image: none;
    padding: 15px 0;
    width: 600px;
}
#outerWrapper, #mainWrapper, div.pushbox {
    width: 100%;
	background:#fff;
}
#outerWrapper {
    padding: 15px 15px;
    width: 570px;
}
#cS, #cN .Navigation, .contact-psp #cPC .CustomCode, .psp-applications #cTR {
		display: none;
	}
.contact-psp .EnquiryForm {
	display:block;
}
	#cNWrapper {
    width: 500px;
}
	#cN { clear: both; display: block;}
	#cH {
		padding:0 0px;
		width:100%;
	}
	.MobileNav {
		width:460px;
		margin:0 auto;
		margin-bottom:10px;
		display:block;
	}
	.MobileNav select {
		width: 460px;
	}

#cH, #cPcontentWrapper {
    padding: 0px;
    width: 100%;
}
#cT, #cF {
	background-image: none;
	background: #d7d7d7;
    width: 100%;
}
#cT{
	min-height: 20px;
}
#cT .DisplayNavigation {
    margin: 0 0 0px 0px;
	background-image: none;
	width:100%;
	float: none;
	clear: both;
}
.ShareContainer, #cT .NavigationUnique {
    margin: 5px 0 0 10px;
}
ul.DisplayNavigationList {
    padding: 6px 12px 6px 12px;
}
#cF .CustomCode {
    padding: 10px 12px;
}
#cPC {
    padding: 10px 0;
}
	#cRS, #cLS, #cPL, #cPMR, #cPM, #cPMR, #cPR {
	width:100%;
	float: none;
	margin-left: 0;
	clear: both;
	padding:0;
	}
	#cPL, #cPM, #cPMR, #cPR {
    margin: 10px auto;
	width: 299px;
}
	.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	margin: 0 0px 0 0;
	}

#cLS .DocumentLibraryDocumentList {
    width:240px;
}
.DocumentLibraryCategoriesList table td, .GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td {
    padding: 0 5px 10px 0;
}
.GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td, .DocumentLibraryCategoriesList table td { 
	display: inline-block!important; width: 47%!important; }
	
.DocumentLibraryCategoriesList .ThumbBorder a img, #cPC .HTMLContent img, .TabContents img {
    max-width: 100%!important;
	height:auto!important;
} 

.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
    width: 98%!important;
}
.GalleryImageMouseOverPopup {
	width: 300px!important;
	left: 50%!important;
	margin-left: -150px!important;
}
.GalleryImageMouseOverPopup img, .ProductCatalogueCategoriesList .ThumbBorder img {
	max-width: 100%!important;
	height:auto!important;
}
.ProductDetails .ImageHolder, .ProductDetails .IntroHolder {
    width: 100%;
	clear: both;
    float: none;
}

.ProductDetails .ListVariant1, .ProductDetails .ListVariant2,.ProductDetails .ListQuantity,
.ProductDetails .ListPriceWrapper, .ProductDetails .ListSalePriceWrapper, .ProductDetails .ListMemberPriceWrapper, .ProductDetails .ListMemberSalePriceWrapper {
    float: left;
	text-align: left;
	margin:0 15px 0 0;
}
.ProductDetails .ListVariant1, .ProductDetails .ListVariant2 {
	clear: left;
	margin-right: 15px;
}
.ProductDetails .ListQuantity {
	clear: right;
}
.ProductDetails .ListSelect {
	float: right;
}
.tabTitleWrapper li a span {
	font-size: 15px;
}
.tabTitleWrapper li {
		min-width: 100px;
	}
	.tabTitleWrapper li:first-child {
		padding: 0px 0px 0 0px;
	}
	.tabTitleWrapper li + li {
		min-width: 130px;
	}
	.tabTitleWrapper li + li + li {
		min-width: 60px;
	}
	.tabTitleWrapper li + li + li + li {
		min-width: 80px;
	}
.TabContents iframe {
    width:468px;
	height: 348px;
}
#cPC .ShoppingCartCheckoutProcess ul {
		margin: 10px 0px 20px 0px;
		height: 125px;
	}
#cPC .ShoppingCartCheckoutProcess ul li{
		width:100%;
		display: block;
	}
#cPC .ShoppingCartCheckoutProcess ul li a {
		width:540px;
		display: block;
		padding: 0px 15px;
	}
.ProductCatalogueCategoriesList .ThumbBorder {
	width: 130px!important;
}
.psp-applications .LoginForm, .psp-applications .FacebookLoginForm {
	float: none;
	width: 100%;
	clear: both;
	border: none;
}
.psp-applications .FacebookLoginForm {
	border-top:#d7d7d7 solid 1px;
	padding: 20px 0 0 0;
}
.FacebookLoginForm a.FacebookLoginButton {
    margin: 5px 0 20px 0;
}
.ShoppingCartConfirmation .OrderDetails td {
	display:inline-block!important;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails,
.ShoppingCartConfirmation .OrderDetails .DeliveryDetails { 
	width: 567px;
}
#cTR {
    clear: both;
    float: none;
    padding: 10px 0px 25px 0;
	margin: 0 auto;
	width:100%;
}	
}

@media screen and (min-width: 510px) and (max-width: 629px){ /*mobile landscape width*/
	#outer, #outerWrapper {
	background-image: none;
    padding: 15px 0;
    width: 480px;
}
#outerWrapper, #mainWrapper, div.pushbox {
    width: 100%;
	background:#fff;
}
#outerWrapper {
    padding: 15px 15px;
    width: 450px;
}
#cS, #cN .Navigation, #cNTop .Search .FormField input, #cNTop .Search .KeywordField input, .contact-psp #cPC .CustomCode, .psp-applications #cTR {
		display: none;
	}
	#cNWrapper {
    width: 370px;
}
	#cN { clear: both; display: block; margin: 15px 0 0 0;}
	#cH, #cPcontentWrapper {
    padding: 0px;
    width: 100%;
}
	.MobileNav {
		width:370px;
		margin:0 auto;
		margin-bottom:10px;
		display:block;
	}
	.MobileNav select {
		width: 370px;
	}

#cNTop .Search {
    width: auto;
}
#cPC {
    padding: 10px 0;
}
#cRS, #cLS, #cPL, #cPM, #cPMR, #cPR {
	width:100%;
	float: none;
	margin-left: 0;
	clear: both;
	padding:0;
	}
	#cPL, #cPM, #cPMR, #cPR {
    margin: 10px auto;
	width: 299px;
}
	.layout1 #cPC, .layout2 #cPC, .layout3 #cPC {
	margin: 0 0px 10px 0;
	}
	#cT, #cF {
	background-image: none;
	background: #d7d7d7;
    width: 100%;
}
#cT{
	min-height: 20px;
}
#cT .DisplayNavigation {
    margin: 0 0 0px 0px;
	background-image: none;
	width:100%;
	float: none;
	clear: both;
}
.ShareContainer, #cT .NavigationUnique {
    margin: 5px 0 0 10px;
}
ul.DisplayNavigationList {
    padding: 6px 12px 6px 12px;
}
#cF .CustomCode {
    padding: 10px 12px;
}
#cTR {
    clear: both;
    float: none;
    padding: 10px 0px 25px 0;
	margin: 0 auto;
	width:100%;
}
#cLS .DocumentLibraryDocumentList {
    width:240px;
}

.GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td, .DocumentLibraryCategoriesList table td { 
	display: inline-block!important; width: 47%!important; }
	
.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
    width: 98%!important;
}
#cPC .HTMLContent img, .TabContents img {
    max-width: 100%!important;
	width: 100%!important;
	height:auto!important;
} 
.GalleryImageMouseOverPopup {
	width: 300px!important;
	left: 50%!important;
	margin-left: -150px!important;
}
.GalleryImageMouseOverPopup img, .ProductCatalogueCategoriesList .ThumbBorder img {
	max-width: 100%!important;
	height:auto!important;
}
.contact-psp .EnquiryForm {
	display:block;
}
.ProductDetails .ImageHolder, .ProductDetails .IntroHolder {
    width: 100%;
	clear: both;
    float: none;
}
.ProductDetails .ListVariant1, .ProductDetails .ListVariant2,.ProductDetails .ListQuantity,
.ProductDetails .ListPriceWrapper, .ProductDetails .ListSalePriceWrapper, .ProductDetails .ListMemberPriceWrapper, .ProductDetails .ListMemberSalePriceWrapper {
    float: left;
	text-align: left;
	margin:0 15px 0 0;
}
.ProductDetails .ListVariant1, .ProductDetails .ListVariant2 {
	clear: left;
	margin-right: 15px;
}
.ProductDetails .ListQuantity {
	clear: right;
}
.ProductDetails .ListSelect {
	float: right;
}
.tabTitleWrapper li a span {
	font-size: 15px;
}
.tabTitleWrapper li {
		min-width: 100px;
	}
	.tabTitleWrapper li:first-child {
		padding: 0px 0px 0 0px;
	}
	.tabTitleWrapper li + li {
		min-width: 130px;
	}
	.tabTitleWrapper li + li + li {
		min-width: 60px;
	}
	.tabTitleWrapper li + li + li + li {
		min-width: 80px;
	}
.TabContents iframe {
    width:468px;
	height: 348px;
}
.ShoppingCartItems {
    width: 95%;
}
.ShoppingCartItems .Header, .ShoppingCartItems td, .ShoppingCartItems .AlternateItem td  {
	padding: 8px;		
	}
#cPC .ShoppingCartCheckoutProcess ul {
		margin: 10px 0px 20px 0px;
		height: 125px;
	}
#cPC .ShoppingCartCheckoutProcess ul li{
		width:100%;
		display: block;
	}
#cPC .ShoppingCartCheckoutProcess ul li a {
		width:420px;
		display: block;
		padding: 0px 15px;
	}
.ProductCatalogueCategoriesList .ThumbBorder {
	width: 130px!important;
}
.psp-applications .LoginForm, .psp-applications .FacebookLoginForm {
	float: none;
	width: 100%;
	clear: both;
	border: none;
}
.psp-applications .FacebookLoginForm {
	border-top:#d7d7d7 solid 1px;
	padding: 20px 0 0 0;
}
.FacebookLoginForm a.FacebookLoginButton {
    margin: 5px 0 20px 0;
}
.ShoppingCartConfirmation .OrderDetails td {
	display:inline-block!important;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails,
.ShoppingCartConfirmation .OrderDetails .DeliveryDetails { 
	width: 446px;
}	
}

@media screen and (max-width: 509px) { /*mobile portrait width*/
	#outer, #outerWrapper {
	background-image: none;
    padding: 15px 0;
    width: 320px;
}
#outerWrapper, #mainWrapper, div.pushbox {
    width: 100%;
	background:#fff;
}
#outerWrapper {
    padding: 15px 10px;
    width: 300px;
}
#cH, #cPcontentWrapper {
    padding: 0px;
    width: 100%;
}
#cNWrapper {
    width: 100%;
	clear: both;
	float: none;
}
	#cS, #cN .Navigation, #cNTop .Search .FormField input, #cNTop .Search .KeywordField input, .contact-psp #cPC .CustomCode, .psp-applications #cTR  {
		display: none;
	}
	#cNTop .Search {
    width: auto;
}
#cNTop .Banner + .Banner + .Banner {
    margin: 0 10px 0 20px;
}
	
.MobileNav {
		width:210px;
		margin:0 auto;
		margin-bottom:10px;
		display:block;
	}
	.MobileNav select {
		width: 210px;
	}
#cN { margin: 0;}
#cN .CustomCode .mobileNumber { 
	display:block;
	float: right;
	margin: 0 0 25px 0;
	color:#002559;
	font-size:20px;
	font-weight: bold;
	background: url(../../Templates/_images/mobile_sms.gif) no-repeat right center;
	padding: 4px 30px 4px 0;
	}
	#cN .CustomCode .mobileNumber a {
		text-decoration: none;
	}
#cNTop {padding: 5px 0; border-top:#e5e5e8 1px solid; border-bottom:#e5e5e8 1px solid; margin: 8px 0 0px 0;}
#cNTop .CustomCode{
	float:left;
	margin: 6px 0px 10px 10px;

}
#ctl04_cNTop_ctl03_divBanner{
margin:5px 0 0 10px !important;
}
#cPC {
    padding: 10px 0;
}

#cRS, #cLS, #cPL, #cPM, #cPMR, #cPR {
	width:100%;
	float: none;
	margin-left: 0;
	clear: both;
	padding:0;
	}
	
	#cPL, #cPM, #cPMR, #cPR,#cPRE {
    margin: 10px auto;
	width: 299px;
}
	.layout1 #cPC, .layout2 #cPC, .layout3 #cPC, .layout4 #cPC {
	margin: 0 0px 10px 0;
	padding: 0 0px 0 0;
	}
	#cT, #cF {
	background-image: none;
	background: #d7d7d7;
    width: 100%;
}
#cT{
	min-height: 20px;
}
#cT .DisplayNavigation {
    margin: 0 0 0px 0px;
	background-image: none;
	width:100%;
	float: none;
	clear: both;
}
.ShareContainer, #cT .NavigationUnique {
    margin: 5px 0 0 10px;
}
ul.DisplayNavigationList {
    padding: 6px 12px 6px 12px;
}
#cF .CustomCode {
    padding: 10px 12px;
}
#cPC img, #cPC a img { float:none!important; margin-left: 0!important; }

#cTR {
    clear: both;
    float: none;
    padding: 10px 0px 25px 0;
	margin: 0 auto;
}
#cLS .DocumentLibraryDocumentList {
    width:240px;
}
.GalleryCategories {
    padding: 0 0 0px;
}
.GalleryCategories table tr td, .GalleryThumbnails .GalleryImageRow td, .DocumentLibraryCategoriesList table td, .FlareThumb { 
	display: inline-block!important; width: 100%!important; }
.FlareThumb {
    width: 95%!important;
}
.FlareThumb .FlareGalleryHeading {
	margin: 0 auto;
	width: 95%;
}

.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
    width: 97%!important;
}

.SearchResults .RadTabStrip .rtsLI {
    display: block;
    float: none;
	width: 100%!important;
}
#cPC .HTMLContent img, .TabContents img {
    max-width: 100%!important;
	width: 100%!important;
	height:auto!important;
}
.DocumentLibrarySearchResults .ListItem {
    margin: 10px 0px;
}
.DocumentLibrarySearchResults .ListTitle img {
    margin: 0 5px 0 0px;
}


.DocumentLibrarySearchResults .ListItem, .DocumentLibrarySearchResults .ListTitle, #cPC .DocumentLibrarySearchResults .ListSummary {
    padding: 0 0px 0 0px;
} 
#cPC .HTMLContent table td, .ShoppingCartItems td, .ShoppingCartItems .AlternateItem td {display:inline-block!important;}
.ShoppingCartItems td, .ShoppingCartItems .AlternateItem td {border:none; background:none;}

.GalleryImageMouseOverPopup {
	width: 280px!important;
	left: 50%!important;
	margin-left: -140px!important;
}
.GalleryImageMouseOverPopup img, .ProductCatalogueCategoriesList .ThumbBorder img {
	max-width: 100%!important;
	height:auto!important;
}
.contact-psp .EnquiryForm {
	display:block;
}
.EnquiryForm label.EnquiryLabel {
    padding-right: 10px;
    width: auto;
}
.EnquiryForm textarea {
    display: block;
	clear: both;
}
.EnquiryForm .CaptchaControl {
    margin: 0 0 10px;
    padding: 10px 0px 3px 0px;
}
.EnquiryForm input.EnquiryButton {
    margin: 10px 0 10px 0px;
}
#cLS .ListHolder, #cLS .ListCustomTitle {
    background: none;
}
#cLS .ListHolder {
	border: #d7d7d7 1px solid;
}
.FormBuilder .FormContainer.Container1 label.EnquiryLabel {
	width: 100%;
	margin-bottom: 5px;
}
.ProductDetails .ImageHolder, .ProductDetails .IntroHolder {
    width: 100%;
	clear: both;
    float: none;
}

.ProductDetails .ListVariant1, .ProductDetails .ListVariant2,.ProductDetails .ListQuantity, .ProductDetails .ListSelect,
.ProductDetails .ListPriceWrapper, .ProductDetails .ListSalePriceWrapper, .ProductDetails .ListMemberPriceWrapper, .ProductDetails .ListMemberSalePriceWrapper {
    float: left;
	text-align: left;
	margin-left: 0;
	clear: both;
}

.tabTitleWrapper li a span {
	font-size: 12px;
}
.tabTitleWrapper li {
		min-width: 70px;
		padding: 0 5px;
	}
	.tabTitleWrapper li:first-child {
		padding: 0px 0px 0 0px;
	}
	.tabTitleWrapper li + li {
		min-width: 40px;
	}
	.tabTitleWrapper li + li + li {
		min-width: 20px;
	}
	.tabTitleWrapper li + li + li + li {
		min-width: 20px;
	}
.TabContents iframe {
    width:300px;
	height: 348px;
}
.ShoppingCartItems {
    width: 95%;
}
.ShoppingCartItems .Header, .ShoppingCartItems td, .ShoppingCartItems .AlternateItem td  {
	padding: 10px 15px;		
	}
#cPC .ShoppingCartCheckoutProcess ul {
		margin: 10px 0px 20px 0px;
		height: 125px;
	}
#cPC .ShoppingCartCheckoutProcess ul li{
		width:100%;
		display: block;
	}
#cPC .ShoppingCartCheckoutProcess ul li a {
		width:280px;
		display: block;
		padding: 0px 10px;
	}
.ShoppingCartItems .Header {
		display: none!important;
	}
.ShoppingCartConfirmation .OrderDetails .BillingDetailsCell, .ShoppingCartConfirmation .OrderDetails .DeliveryDetailsCell,
.ShoppingCartConfirmation .OrderDetails td {
    width: 100%;
	display: inline-block!important;
}

.ProductCatalogueCategoriesList .ThumbBorder {
	width: 130px!important;
}
.ProductList .ListItem, .ProductCrossSell .ListItem {
    float: none;
    width: 170px;
	clear: both;
	margin: 0 auto 15px auto;
}
.psp-applications .LoginForm, .psp-applications .FacebookLoginForm {
	float: none;
	width: 100%;
	clear: both;
	border: none;
}
.psp-applications .FacebookLoginForm {
	border-top:#d7d7d7 solid 1px;
	padding: 20px 0 0 0;
}
.FacebookLoginForm a.FacebookLoginButton {
    margin: 5px 0 20px 0;
}
.ShoppingCartConfirmation .OrderDetails td {
	display:inline-block!important;
}
.ShoppingCartConfirmation .OrderDetails .BillingDetails,
.ShoppingCartConfirmation .OrderDetails .DeliveryDetails { 
	width: 295px;
}	
.ProductCatalogueCategoriesList td {
display: inline;
float:left;
width:46% !important;
}
.basic-image-with-zoom-plugin .main-image {
min-height: 200px;
margin: 5px;
}
.basic-image-with-zoom-plugin ul {
margin: 5px;
padding: 0;
list-style: none;
}
}
